
.logo{
    width: 300px;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .logo {
        width: 220px!important;
    }
}

.whatsapp-icon, .phone-icon {
    position: fixed;
    bottom: 20px;
    width: 50px;
    height: 50px;
    background-color: #25D366;
    color: white !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 2000
}

.whatsapp-icon {
    right: 20px;
}

.whatsapp-icon i, .phone-icon i {
    font-size: 24px;
}

.wrapp {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;

}

/*@media screen and (max-width: 768px) {*/
/*    .wrapp {*/
/*        width: 540px;*/
/*        margin-left: auto;*/
/*        margin-right: auto;*/
/*        margin-top: 20px;*/
/*    }*/
/*}*/

h2 {
    text-align: center;
    margin-bottom: 20px;
}

.gallery-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}


.gallery {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 992px) {
    .gallery {
        grid-template-columns: repeat(4, 1fr) !important;
    }
}
@media screen and (max-width: 425px) {
    .gallery {
        grid-template-columns: repeat(3, 1fr) !important;
        width: 100%;
    }
}

.gallery_item {

    height: 140px;
    border: 2px solid #000000;
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.gallery_img {
    height: 100%;
    aspect-ratio: 5/6;
    object-fit: cover;
}


iframe {
    width: 80%;
    margin: 0 auto;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

@media screen and (max-width: 425px) {
    iframe {
        width: 100% !important;
    }
}

.last{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-direction: column;
}
.socials{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-direction: row;
}
.footer {
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.bottom{
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
    a{
        text-decoration: none!important;
        color: black;
    }
}
@media screen and (max-width: 425px) {
    .bottom{
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
}

.backimg{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    opacity: 0.3;
    mix-blend-mode: multiply;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 70%);
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 70%);
}